<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<link rel="stylesheet" type="text/css" id="css" href="./css/admincp.css">
<script src="../js/common.js" type="text/javascript"></script>
<script type="text/javascript" src="../js/jquery-1.3.2.min.js"></script>
{literal}
<script type="text/javascript">
var menus = new Array('home','basic','channel','content','core','plugin','template','db');
function togglemenu(id) {
	if(parent.menu) {
		for(k in menus) {
			if(parent.menu.document.getElementById(menus[k])) {
				parent.menu.document.getElementById(menus[k]).style.display = menus[k] == id ? '' : 'none';
			}
		}
	}
}
function sethighlight(n) {
	var lis = document.getElementsByTagName('li');
	for(var i = 0; i < lis.length; i++) {
		lis[i].id = '';
	}
	lis[n].id = 'menuon';
}
$(document).ready(function(){
	$("#header_navs").find('a').each(function(i){
		if(i==0)sethighlight(0);
		$(this).click(function(){
			sethighlight(i);
			var tag = $(this).attr('name');
			togglemenu(tag);
			var href=$(this).attr('rel');
			window.parent.main.location=href;
			return false
		})
	})
})
</script>
{/literal}
</head>
<body>
<div class="topmenubg">
	<div id="t_left"></div>
    <div id="t_center">
    	<div class="topmenu">
        <ul id="header_navs">
        {foreach from=$navs item=nav}
        <li><span><a style="cursor:pointer;" name="{$nav.tag}" rel='{$nav.link}'>{$nav.name}</a></span></li>
        {/foreach}
        </ul>
        </div>
    </div><!--t_center-->
    <div id="t_right">
    <li onclick="window.parent.main.location.href='admincp.php?action=channge_pass'">账户设置</li>
    <li onclick="window.top.location.href='login.php?action=out'">安全退出</li>
    <li><a href="../index.php" target="_blank" style="color:#FFF; text-decoration:none;" onfocus="this.blur()">网站首页</a></li>
    </div>
</div>


</body>
</html>
